body.blog-latest, body.blog-category, body.blog-article { background: #fff; }
.blog-top { 
  background: #E7EBEE; text-align: center; height: 255px; padding: 30px 0px; margin-bottom: 40px; 
  background-clip: padding-box; background-repeat: no-repeat; background-position: center; background-size: cover;
}
.blog-top h1 { text-shadow: 0 0 5px #fff; margin: 0; padding: 17px 0; font-size: 35px; }
.blog-top .container { display: flex; flex-direction: column; height: 100%; justify-content: center; height: 100%; }
#content .row { display: flex; flex-wrap: wrap; }

.blog-search { display: flex; justify-content: space-between; align-items: center; margin-bottom: 20px; gap: 15px; }
.blog-search .no-select, .blog-search .bline, .blog-search .sort-block span { text-transform: none; }
.blog-search input[name="blog_search"] { border: 1px solid #D3D3D3; border-radius: 10px; padding-left: 35px; height: 50px; line-height: 50px; min-width: 140px; width: 100%; }
.blog-search .search { flex-grow: 1;  position: relative; }
.blog-search .search:before { content: "\f002"; font: normal normal normal 14px/1 FontAwesome; font-size: 16px; position: absolute; left: 15px; top: 15px; color: #D3D3D3; }
.blog-search .sort-block { display: flex; column-gap: 10px; align-items: center; background: #F0F0F0; border: 1px solid #D3D3D3; border-radius: 10px; padding: 0 15px; height: 50px; }
.blog-search .sort-block span { color: #000; display: block; }
.blog-search .bline { color: #D3D3D3; white-space: nowrap; }
.blog-search .bline:after { background: #F0F0F0; }
.blog-search .sort-block .select-warp { display: flex; }

.blog-item-wrap { padding-bottom: 30px; }
.blog-item { background: #F8F8F8; border: 1px solid #D3D3D3; border-radius: 10px; overflow: hidden; display: flex; height: 100%; flex-direction: column; justify-content: space-between; row-gap: 15px; }
.blog-item .image { margin: -5px; }
.blog-item .image img { width: 100%; }
.blog-item .title { padding: 0 20px; font-size: 18px; font-weight: bold; }
.blog-item .description { padding: 0 20px; flex-grow: 1; font-size: 14px; text-align: justify; }
.blog-item .controls { padding: 0 20px 15px; display: flex; align-items: center; column-gap: 10px; }
.blog-item .viewed { border: 1px solid #D3D3D3; border-radius: 15px; padding: 0 15px; height: 30px; display: inline-flex; align-items: center; }
.blog-item .viewed svg { width: 12px; height: 12px; display: inline-block; margin-right: 5px; }
.blog-item .added { font-weight: 500; }
.blog-item .tags { padding: 5px 20px 0; }
.blog-item .tag { background: #F0F0F0; font-size: 12px; height: 26px; line-height: 26px; border-radius: 13px; padding: 0 10px; white-space: nowrap; float: left; }

.blog-cat-list { display: flex; flex-wrap: wrap; column-gap: 20px; font-size: 24px; border-bottom: 1px solid #D3D3D3; margin-bottom: 30px; }
.blog-cat-list a { padding: 15px 0; display: block; margin-bottom: -2px;}
.blog-cat-list a { color: #D3D3D3; font-weight: bold; }
.blog-cat-list a span { font-weight: normal; }
.blog-cat-list a.active { color: #C2EC01; border-bottom: 3px solid #C2EC01; }

.blog-more { padding-bottom: 30px; }
.blog-more-btn { border: 1px solid #000; border-radius: 5px; padding: 17px 130px; color: #000; cursor: pointer; background: #fff; font-size: 16px; font-weight: bold; }
.blog-more-btn:hover { border-color: #C2EC01; background: #C2EC01; color: #fff; }

.blog-pagination .pagination { display: flex; column-gap: 8px; justify-content: center; }
.blog-pagination .pagination li a, .blog-pagination .pagination li span { border-radius: 5px; font-size: 14px; line-height: 35px; border: 1px solid #D3D3D3; color: #000; width: 35px; height: 35px; padding: 0; text-align: center; }
.blog-pagination .pagination li.active span { border-color: #C2EC01; background: #C2EC01; color: #fff; }

.article-top h1 { margin-bottom: 20px; font-size: 24px; }
.article-top .controls { padding: 0 0 15px 0; display: flex; align-items: center; column-gap: 10px; }
.article-top .viewed { border: 1px solid #D3D3D3; border-radius: 15px; padding: 0 15px; height: 30px; display: inline-flex; align-items: center; }
.article-top .viewed svg { width: 12px; height: 12px; display: inline-block; margin-right: 5px; }
.article-top .added { font-weight: 500; }

.video-container { height: 0px; padding-bottom: 56.2%; position: relative; }
.video-container iframe { width: 100%; height: 100%; position: absolute; }
.blog-text { background: #FAFAFA; padding: 30px 70px; border-radius: 0px 0px 10px 10px; }
.blog-text h2 { font-size: 20px; margin: 25px 0 20px 0; }
.blog-text img { max-width: 100%; }
.blog-text ul, .blog-text ol { padding-left: 18px; }

h2.sub-title { border-bottom: 1px solid #D3D3D3; padding-bottom: 15px; font-size: 24px; margin: 40px 0; }
.review-container .buttons { text-align: center; }
.review-container .buttons .border-btn { border: 1px solid #C2EC01; border-radius: 5px; padding: 17px 20px; width: 400px; max-width: 100%; color: #000; cursor: pointer; background: #C2EC01; font-size: 16px; font-weight: bold; margin-bottom: 20px; }
.review-container .buttons .border-btn:hover { color: #555; }
.review-container .form-control { border-color: #D3D3D3; padding: 10px 8px; }
.review-container input.form-control { height: 40px; }
.review-container h3 { padding: 0; margin-bottom: 20px; }
.review-container h3:after { display: none; }
.review-container .w65 { max-width: 400px; border: 1px solid #D3D3D3; padding: 20px; border-radius: 5px; background: #fff; }
.review-container .w65 .buttons { margin: 0 !important; }

#review { display: flex; flex-wrap: wrap; gap: 25px; }
#review .review-item { background: #F8F8F8; border: 1px solid #F8F8F8; border-radius: 5px; width: calc(50% - 15px); padding: 25px; }
#review .review-item.fw { width: 100%; }
#review .review-item .rev-info { padding-bottom: 15px; border-bottom: 1px solid #D3D3D3; display: flex; justify-content: space-between; align-items: center; }
#review .review-item .rev-info li { font-size: 18px; color: #C2EC01; padding-left: 3px; }
#review .review-item .rev-info ul { margin-right: 0; }
#review .review-item .autor { font-size: 18px; font-weight: bold; }
#review .review-item .added { font-size: 12px; color: #444444; }
#review .review-item .body { padding-top: 15px; font-size: 14px; }

@media (max-width: 767px) {
  .blog-top { height: 145px; }
  .blog-top h1 { font-size: 18px; }
  .blog-top .breadcrumb { display: none; }
  .showcase-list { padding: 0; }
  body.blog-latest .container, body.blog-category .container { padding: 0 10px; font-size: 14px; }
  .blog-search .sort-block .select-warp { flex-direction: column; }
  .blog-search .w-select { padding-right: 0; }
  .blog-search .bline:after { display: none; }  

  .article-top h1 { font-size: 18px; }
  .video-container { margin: 0 10px; border-radius: 10px; overflow: hidden; }
  
  .blog-text { background: #FAFAFA; padding: 10px 10px; }
  .blog-text h2 { font-size: 16px; }

  h2.sub-title { font-size: 20px; bottom: 30px 0 25px; }
  .review-container { padding: 0 10px; }
  .review-container .buttons .border-btn { margin-bottom: 5px; }
  #review .review-item .autor { font-size: 16px; }
  #review .review-item { width: 100%; }
}

@media (min-width: 768px) {
  #content .col-sm-4:nth-child(3n+1){ clear:left; }
  
  .blog-text .fw { margin: 0 -70px; }
}
